#grdBt {
     filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#fafafb', endColorStr='#fafafb', gradientType='0');
     width: 100%;
     background: -moz-linear-gradient(top, #fafafb 32%, #fafafb 100%);  /* firefox */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#fafafb), color-stop(100%,#fafafb));  /* webkit */
}

/* Left Menu */

.dpzsSelected{
	border-bottom:1px dotted #ffffff;
        background-color: #798a92;
	color:#ffffff;
	cursor:pointer;
        height: 28px;
        padding-top: 5px;
}
.dpzsUnselected{
	border-bottom:1px dotted #ffffff;
        background-color: #ebf0f4;
	color:#000000;
	cursor:pointer;
        height: 28px;
        padding-top: 5px;
}
